ul {list-style-type:none;}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 810px; padding: 24px 40px; margin:0 auto;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  810px; height: 77px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 112px; height: 75px; border:1px solid #fff;
}

.jcarousel-skin-tango .jcarousel-item img {
    width: 112px; height: 75px;
}


.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 1px; margin-right: 24px;
}
.jcarousel-item.active {border:1px solid #f33;}

/**
 * Turbo video
 */
.jcarousel-skin-turbo-video .jcarousel-container-horizontal {
    width: 757px; padding: 8px 85px; margin:0 auto;
}

.jcarousel-skin-turbo-video .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-turbo-video .jcarousel-clip-horizontal {
    width:  757px; height: 415px;
}

.jcarousel-skin-turbo-video .jcarousel-item {
    width: 757px; height: 415px;
}

.jcarousel-skin-turbo-video .jcarousel-item-horizontal {
	margin-left: 0; margin-right: 0;
}

/**
 * Turbo reviews
 */
.jcarousel-skin-turbo-reviews .jcarousel-container-horizontal {
    width: 496px; height: 345px;  padding: 9px 52px 14px; margin:0 auto;
}

.jcarousel-skin-turbo-reviews .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-turbo-reviews .jcarousel-clip-horizontal {
    width: 486px; height: 345px; 
}

.jcarousel-skin-turbo-reviews .jcarousel-item {
    width: 486px; height: 345px; 
}

.jcarousel-skin-turbo-reviews .jcarousel-item-horizontal {
	margin-left: 0; margin-right:5px; 
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-turbo-reviews .jcarousel-next-horizontal
 {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 17px;
    height: 38px;
    cursor: pointer;
    background: transparent url(../img/prev-next-but.gif) no-repeat -17px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-turbo-reviews .jcarousel-next-horizontal:hover {
	background-position: -51px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal,
.jcarousel-skin-turbo-reviews .jcarousel-prev-horizontal
 {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 17px;
    height: 38px;
    cursor: pointer;
    background: transparent url(../img/prev-next-but.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-turbo-reviews .jcarousel-prev-horizontal:hover {
	background-position: -34px 0;
}
.jcarousel-skin-turbo-reviews .jcarousel-prev-horizontal, 
.jcarousel-skin-turbo-reviews .jcarousel-next-horizontal {
	top:143px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active,
.jcarousel-skin-turbo-reviews .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-turbo-reviews .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-turbo-reviews .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-turbo-reviews .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: none;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-turbo-reviews .jcarousel-next-disabled-horizontal,
.jcarousel-skin-turbo-reviews .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-turbo-reviews .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-turbo-reviews .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background:none;
}

/**
 * Video buttons
 */
.jcarousel-skin-turbo-video .jcarousel-next-horizontal
 {
    position: absolute;
    top: 171px;
    right: 0;
    width: 60px;
    height: 61px;
    cursor: pointer;
    background: transparent url(../img/video-next-prev.png) no-repeat -60px 0;
}
.jcarousel-skin-turbo-video .jcarousel-next-horizontal:hover {
	background-position: -60px -61px;
}

.jcarousel-skin-turbo-video .jcarousel-prev-horizontal
 {
    position: absolute;
    top: 171px;
    left: 0;
    width: 60px;
    height: 61px;
    cursor: pointer;
    background: transparent url(../img/video-next-prev.png) no-repeat 0 0;
}
.jcarousel-skin-turbo-video .jcarousel-prev-horizontal:hover {
	background-position: 0 -61px;
}

.jcarousel-skin-turbo-video .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-turbo-video .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-turbo-video .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); 
	-moz-opacity: 0.3; 
	-khtml-opacity: 0.3; 
	opacity: 0.3; 
	background-position:0 0;
}
.jcarousel-skin-turbo-video .jcarousel-next-disabled-horizontal,
.jcarousel-skin-turbo-video .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-turbo-video .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-turbo-video .jcarousel-next-disabled-horizontal:active {
    cursor: default;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); 
	-moz-opacity: 0.3; 
	-khtml-opacity: 0.3; 
	opacity: 0.3;
	background-position:-60px 0;
}

